<resources>
    <string name="app_name">CMKnowledgeGraph</string>
    <string name="str_news_feed">News feed</string>
    <string name="action_settings">Settings</string>
    <string name="drawer_open">Open</string>
    <string name="drawer_close">Close</string>

    <string name="hello_world">Hello world!</string>

    <string name="user_profile_photo">http://baobaoloveyou.com/flowingdrawer_icon.png</string>
</resources>
